
Katello - Bug #4070

Cannot remove last content from filter

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Commit SHA: 86ad1a723112d8b682b2f38a87398c971c4f2f3e

http://cl.ly/QJxz

Created: daviddavis on July 18, 2013 13:20 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2655

History

#1 - 04/08/2014 06:27 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

No longer relevant with overhaul to content views.

#2 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
